Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2020-14403
HistoryJun 17, 2020 - 4:15 p.m.

CVE-2020-14403

2020-06-1716:15:00
Alpine Linux Development Team
security.alpinelinux.org
23

0.001 Low

EPSS

Percentile

47.2%

An issue was discovered in LibVNCServer before 0.9.13. libvncserver/hextile.c allows out-of-bounds access via encodings.